0 Replies Latest reply on Feb 10, 2015 11:52 AM by nicwayn

    ADE 4.0 Cannot set as default program

    nicwayn

      I have Windows 7, 64-bit. ADE 3.0 is set as a default program for epub. When I select "associate a file type or protocol with a program" ADE 4.0 is not an option. I can browse to the location ADE 4.0 is in (the same place ADE 3.0 is located) but it will not allow me to select it.


      Ironically, I can choose the 4.0 autoupdater (which won't open epub of course) but I cannot select the 4.0 application itself

       

      Any suggestions would be greatly appreciated!